
U++ - Feature #54

Files with errors could be red just like lines with errors already are

05/04/2011 09:42 AM - Miroslav Fidler

Status: Approved Start date: 05/04/2011

Priority: Immediate Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 05/22/2011 07:49 AM - Miroslav Fidler

- Tracker changed from Bug to Feature

#2 - 09/29/2011 11:38 PM - Miroslav Fidler

- Priority changed from Normal to Immediate

#3 - 10/02/2011 08:44 PM - Miroslav Fidler

- Status changed from New to Ready for QA

#4 - 10/02/2011 08:44 PM - Miroslav Fidler

- Status changed from Ready for QA to Approved
